/*www.salesuite.cn UIGroup copyright @ 2014 lopo1983 only for *
 * conect me lopo1983@foxmail.com QQ:64832897\
 * website:www.h5power.com 
 * */
/*loginmodal*/

#myModal .container-fluid {
	padding: 0 25%;
}
#myModal .modal-dialog {
	margin-top: 6rem;
}
#myModal .modal-content
/*,#myModalNext .modal-content*/

{
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	border-radius: 0;
	background-color: transparent;
}
#myModal .modal-header>div {
	position: absolute;
	top: -50px;
	left: 50%;
	margin-left: -51px;
	width: 102px;
	height: 102px;
	padding: 2px;
	border: 1px solid rgb(216, 216, 219);
	z-index: 1;
	background-color: #FFFFFF;
}
#myModal .modal-body {
	background-color: #FFFFFF;
	padding-top: 5rem;
	padding-bottom: 4rem;
}
#myModal .modal-body .form-group,
#myModal .modal-body .input-group {
	margin-bottom: 30px;
}
#myModal .modal-body .input-group-addon {
	background-color: transparent;
}
#myModal .modal-body .input-group .glyphicon {
	top: 0;
}
#myModal .modal-footer {
	margin-top: 2rem;
	background-color: #fff;
}
#myModal .modal-footer p {
	margin-bottom: 0;
}
/*Modalstep*/
/*step*/

.step {
	counter-reset: flag;
}
.step li {
	position: relative;
}
.step li a:before {
	content: counter(flag);
	counter-increment: flag;
}
.step li a:after {
	content: "";
}
/**/
/*step-round*/
.step-round {
	margin-top: 40px;
}
.step-round>li>a {
	color: #fff;
}
.step-round>li.active>a,
.step-round>li.active>a:focus,
.step-round>li.active>a:hover {
	color: #fff;
	background-color: rgba(0, 0, 0, 0);
}
.step-round li a:before {
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	background-color: #e4e1e1;
	line-height: 18px;
}
.step-round li a:after {
	position: absolute;
	left: 0;
	right: 0;
	top: 87%;
	background-color: #e4e1e1;
	z-index: 1;
	height: 4px;
}
.step-round li a:hover {
	background-color: rgba(0, 0, 0, 0);
	color: #fff;
}
.step-round li.active a:before {
	background-color: #02c68d;
	color: #FFFFFF;
	border-color: #02c68d;
}
.step-round li.active a:after {
	background-color: #02c68d;
}
.step-round li:first-child a:after {
	left: 30%;
	border-radius: 5px 0 0 5px;
}
.step-round li:last-child a:after {
	right: 49%;
	border-radius: 0 5px 5px 0;
}
@media only screen and (min-width: 768px) {
	/*loginmodal*/
	
	#myModal .modal-content {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#myModal .modal-dialog {
		margin-top: 6rem;
	}
}
@media only screen and (max-width: 768px) {
	/*loginmodal*/
	
	#myModal .container-fluid {
		padding: 0 5%;
	}
}